Page MenuHomePhabricator

Overlay theme in Application
Closed, ResolvedPublic4 Story Points

Description

The Application should overlay theme. It should find theme file, instaled or in locale build folder. Do not use hardcoded path.

rimmed created this task.Nov 15 2017, 4:30 AM
an.kroitor moved this task from Backlog to Doing on the Eflete (Sprint W46) board.Nov 17 2017, 1:20 AM
rimmed moved this task from Doing to Review on the Eflete (Sprint W46) board.Nov 22 2017, 2:05 AM
rimmed moved this task from Review to Done on the Eflete (Sprint W46) board.Nov 22 2017, 2:08 AM
t.naumenko closed this task as Resolved.Nov 22 2017, 3:34 AM